Cette faille baptisée CVE-2019-5786 concerne toutes les versions de Chrome. En théorie, elle permettrait à des personnes malintentionnées d'installer des logiciels malveillants à distance sur votre ordinateur. Google n'a pas voulu donner plus de détails et attend que la majorité de ses utilisateurs procède à la mise à jour, dans laquelle un patch a été déployé.

Que faire?

Pour vérifier si vous êtes concernés, rien de plus simple. Cliquer sur les trois points (en haut à droite de votre navigateur) pour accéder au menu de Chrome, puis "Aide" et "A propos de Google Chrome". Il faut que votre version soit la 72.0.3626.121. Si ce n'est pas le cas, procédez à la mise à jour.

Pour les smartphones, rendez-vous sur Google Play Store (Android) ou sur l'App Store (iOS) pour faire la mise à jour nécessaire.


Cette faille baptisée CVE-2019-5786 concerne toutes les versions de Chrome. En théorie, elle permettrait à des personnes malintentionnées d'installer des logiciels malveillants à distance sur votre ordinateur. Google n'a pas voulu donner plus de détails et attend que la majorité de ses utilisateurs procède à la mise à jour, dans laquelle un patch a été déployé.

Que faire?

Pour vérifier si vous êtes concernés, rien de plus simple. Cliquer sur les trois points (en haut à droite de votre navigateur) pour accéder au menu de Chrome, puis "Aide" et "A propos de Google Chrome". Il faut que votre version soit la 72.0.3636.121. Si ce n'est pas le cas, procédez à la mise à jour.

Pour les smartphones, rendez-vous sur Google Play Store (Android) ou sur l'App Store (iOS) pour faire la mise à jour nécessaire.